Bug 449685 - [Chapter 10] Concept_Securing_Domain0.xml
[Chapter 10] Concept_Securing_Domain0.xml
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
 
Reported: 2008-06-02 21:24 EDT by Michael Hideo
Modified: 2008-06-12 14:32 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 14:32:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2008-06-02 21:24:59 EDT
There are several ways to implement security you should know about when
integrating Red Hat Virtualization into your systems.

    - remove "you should know about"

 

Together with other people in your organization,you should create a 'deployment
plan'

    - could it be considered presumptuous to tell the customer

      "Together with other people in your organization"

 

The less things running on dom0, the higher the level of security.

    - s/less/fewer/
Comment 1 Christopher Curran 2008-06-05 01:00:58 EDT
Fixed and enhanced the security section

Note You need to log in before you can comment on or make changes to this bug.